---
date: 2020-01-03
title: "Great Brown Kingfisher"
tags:
- New South Wales
- Large birds
---

{{< figure
  src="featured.jpg"
  caption="The Great Brown Kingfisher"
  attr="-- Project Gutenberg"
  attrlink="http://www.gutenberg.org/files/60302/60302-h/60302-h.htm"
>}}

The _Dacelo gigantea_ is a bird with which every resident and traveller in New South Wales is more or less familiar, for independently of its large size, which in itself would tend to attract attention, its voice is so extraordinary as to be unlike that of any other living creature. In its disposition it is by no means shy, and when any new objects are presented to its notice, such as a party traversing the bush or pitching their tent in the vicinity of its retreat, it becomes very prying and inquisitive, often perching on the dead branch of some neighbouring tree, and watching with the greatest curiosity the kindling of the fire and the preparation of the meal; its presence, however, owing to the quietude with which it passes through the forest, and the almost noiseless manner in which it settles, is seldom detected until it emits its extraordinary gurgling, laughing note, which generally calls forth some exclamation according with the temper of the hearer, such as “There is our old friend the Laughing Jackass,” or an epithet of a less friendly character: not unfrequently does its life pay the penalty of its temerity; for if, as is often the case, the traveller’s larder be ill-provided and his appetite keen, but a few minutes elapse before it is roasting over the fire it was lately surveying with so much curiosity. So remarkable are the sounds emitted by the bird that they have been noted by nearly every writer on New South Wales and its productions. Mr. Caley states that its “loud noise, somewhat like laughing, may be heard at a considerable distance, from which circumstance, and its uncouth appearance, it probably received the extraordinary appellation given to it by the settlers on their first arrival in the colony.” Captain Sturt says, “Its cry, which resembles a chorus of wild spirits, is apt to startle the traveller who may be in jeopardy, as if laughing and mocking at his misfortune;” and Mr. Bennett, in his ‘Wanderings,’ says, “Its peculiar gurgling laugh, commencing in a low and gradually rising to a high and loud tone, is often heard in all parts of the colony; the deafening noise being poured forth while the bird remains perched upon a neighbouring tree; it rises with the dawn, when the woods re-echo with its gurgling laugh; at sunset it is again heard; and as that glorious orb sinks in the west, a last ‘good night’ is given in its peculiar tones to all within hearing.”

The Great Brown Kingfisher does not inhabit Van Diemen’s Land, nor has it yet been met with in Western Australia; it may be said to be almost solely confined to that portion of Australia lying between Spencer’s Gulf and Moreton Bay, the south-eastern corner, as it were, of the continent.[^location] Unlike most other species, it frequents every variety of situation; the luxuriant brushes stretching along the coast, the more thinly-timbered forest, the belts of trees studding the parched plains and the brushes of the higher ranges being alike favoured with its presence; over all these localities it is rather thinly dispersed being nowhere very numerous.

[^location]: The plate in the Pl. Enl., quoted above, has been considered by all previous writers to have reference to this bird, and while I coincide in this opinion, I think that some mistake must have arisen as to the locality, and that it never visits New Guinea nor even the northern coast of Australia, where its place is supplied by the Dacelo cervina and D. Leachii.

I believe that this bird seldom, if ever, drinks; consequently the most arid plains are as suitable to its habits as the shrouded river sides and the flat brushes near the coast.

Its food, which is of a mixed character, consists exclusively of animal substances; reptiles, insects and crabs, however, appear to be its favourite diet, upon which it is destined by nature to subsist: it devours lizards with avidity, and it is not an unfrequent sight to see it bearing off a snake in its bill to be eaten at leisure; it also preys on small mammalia.[^the-rat] It breeds during the months of August and September, and generally selects a hole in a large gum-tree for the purpose; making no nest, but depositing its beautiful pearl-white eggs, which are one inch and nine lines long by one inch and five lines broad, on the decomposed wood at the bottom of the hole. When there are young ones in it, it defends its breeding-place with great courage and daring, darting down upon any intruder who may attempt to ascend the tree, and inflicting severe and dangerous blows with its pointed bill.

[^the-rat]: I recollect shooting a Great Brown Kingfisher in South Australia in order to secure a fine rat I saw hanging from its bill, and which proved to be a rare species inhabiting the plains of that part of the country.

The sexes present so little difference in the colouring of their plumage, that they are scarcely distinguishable from each other; neither do the young at a month old exhibit any great variation from the adult, the only difference being that the markings are somewhat darker and the brown more generally diffused.

It bears confinement remarkably well, and is one of the most amusing birds for the aviary with which I am acquainted: examples have been brought alive to England; one lived for several years in the Gardens of the Zoological Society of London, and at the moment I am writing (April 1843) a fine individual brought from New South Wales by Mr. Yaldwyn, is now living at his seat at Blackdown in Sussex, where it attracts the attention of every one by its singular actions and extraordinary notes, which are poured forth as freely as in its native wilds.

Forehead brown, each feather with a stripe of blackish brown down the centre; crown of the head, lores, ear-coverts, and a broad band passing round the occiput blackish brown; space between the crown of the head and the band encircling the occiput, and the back of the neck buff, crossed by fine irregular lines of dark brown; back and wings brownish black; the wing-coverts and rump tipped with verditer green; primaries white at the base, black for the remainder of their length, and stained with green on their outer margins immediately behind the white; upper tail-coverts blackish brown, crossed by several broad irregular bands of rusty red; tail brownish black, tipped with white, the white increasing in extent as the feathers recede from the centre; the central feathers crossed near the tip with rusty red; the lateral feathers with brownish black, the bands being very narrow near the tip, and gradually increasing in breadth as they approach the base, where the white interspaces also become tinged with rusty red; under surface pale buffy white, crossed by fine irregular freckled markings of dark brown; upper mandible brownish black; under mandible pale buff; feet olive; irides dark brown; eyelash olive-brown.

The figures represent a male and two young of the natural size.
