---
date: 2020-01-20
title: "Pied Crow Shrike"
tags:
- New South Wales
- Large Birds
draft: true
disableMarginNotes: true
---

_Editor's note_: This page is marked as a draft, which is why everything is orange and stripey.

{{< figure
  src="featured-i170.jpg"
  caption="The Pied Crow-Shrike"
  attr="-- Project Gutenberg"
  attrlink="http://www.gutenberg.org/files/60302/60302-h/60302-h.htm"
>}}

This species was originally described and figured in White’s ‘Voyage to New South Wales’: it is consequently the oldest and most familiarly known member of the group to which it belongs. It is very generally distributed over the colony of New South Wales, inhabiting alike the brushes near the coast, those of the mountain ranges, and also the forests of Eucalypti which clothe the plains and more open country. As a great part of its food consists of seeds, berries and fruits, it is more arboreal in its habits than some of the other species of its group, whose structure better adapts them for progression on the ground, and whose food principally consists of insects and their larvæ. The habitat of the present bird appears to be confined to the south-eastern portions of the continent, where, as is the case with all birds whose range is so limited, it is a stationary species, merely moving from one district to another according to the season; at one time being more numerous on the open coast, and at another among the brushes, as each may offer it a greater variety or more abundant supply of food: the hilly portions of the country intersected with deep ravines are, however, decidedly its most congenial localities. Like the other members of the genus it is mostly seen in small companies, varying from four to six in number, seldom either singly or in pairs: I am not, however, inclined to consider them as gregarious birds in the strict sense of the word, believing as I do that each of these small companies is composed of a pair and their progeny, which appear to keep together from the birth of the latter until the natural impulse for pairing prompts them to separate.[^unimportant]

[^unimportant]: Here's a footnote I added for no good reason, except to demonstrate that you can turn off margin notes on a per-article basis.

Their flight is very different from that of the Crow, (which they much resemble in outward appearance) being much less protracted, and never of an elevated character; its utmost extent is from one part of the forest to another, or across a gully, in effecting which they sometimes pass over the tops of the trees, while at others they accomplish the distance by flitting from tree to tree. It is during flight that the markings of this bird are displayed to the greatest advantage, the strong contrast of its colours then rendering it a conspicuous object in the bush: while on the wing also it frequently causes the woods to ring with its peculiar noisy cry, by which its presence is often indicated when otherwise it would not be seen. On the ground it hops over the surface with the greatest facility.

The nest, which is usually constructed on the branches of low trees, sometimes even on those of the Casuarinæ, is of a large size, round, open, and cup-shaped, built of sticks and lined with moss and grasses; the eggs, which I was not so fortunate as to procure, are generally three or four in number.

The flesh of this species is frequently eaten by the colonists, and is by some considered a delicacy.

Of all the species of this singular and well-defined genus, the present, although not the largest in stature, is by far the handsomest, its markings being more clearly defined and the tints of its plumage more rich and contrasted than those of any of its congeners, the black being as deep as jet, and the white pure and unspotted; it differs also from all its allies yet discovered in having the basal half of the primaries and the basal half and the tips of the tail-feathers together with those portions of the shafts pure white.

The plumage of both sexes at all ages is so precisely similar, that by dissection alone can we distinguish the male from his mate, or the young from the adult; the female is, however, always a trifle less in all her admeasurements, and the young birds have the corners of the mouth more fleshy and of a brighter yellow than the adults.

All the plumage fine bluish black with the exception of the basal half of the primaries, the basal half and the tips of the tail-feathers, including those portions of their shafts and the under tail-coverts which are snow-white; irides beautiful yellow; bill and feet black.
