---
date: 2020-01-26
title: "The Wood Swallow"
tags:
- New South Wales
- Small birds
---

{{< figure
  src="i110.jpg"
  caption="The Wood Swallow"
  attr="-- Project Gutenberg"
  attrlink="http://www.gutenberg.org/files/60302/60302-h/60302-h.htm"
>}}

This Wood Swallow has been long known to ornithologists[^1], but unfortunately under so many generic and specific appellations, that it may be cited as an instance of the manner in which our science has been burthened with useless names, thereby producing an inextricable confusion[^2], and which in this instance, by a reference to Latham’s accurate description, and the slightest care on the part of other writers, might have been avoided.

[^1]: This is an _intentional_ stress test of the margin-notes system. When we add lots of margin notes in nearby paragraphs with lots of content, they automatically flow down the page.
[^2]: If you are worried about having too much margin text, you can always set `disableMarginNotes` on the page, and you'll get regular footnotes at the bottom of the page.

No other species of the Australian Artami[^3] with which I am acquainted possesses so wide a range from east to west as the present; the whole of the southern portion of the continent, as well as the island of Van Diemen’s Land, being alike favoured with its presence. The extent of its range northward has not yet been satisfactorily ascertained, beyond the certainty that it has not hitherto been received in any collection from the north coast.

[^3]: Here's another footnote, just to make sure it works :)

It may be regarded as strictly migratory in Van Diemen’s Land, where it arrives in October, the beginning of the Australian summer, and after rearing at least two broods departs again northwards in November. On the continent a scattered few remain throughout the year in all the localities favourable to its habits, the number being regulated by the supply of insect food necessary for their subsistence. I may here observe, that specimens from Swan River, South Australia and New South Wales present no difference either in size or colouring, while those from Van Diemen’s Land are invariably larger in all their admeasurements, and are also of a deeper colour; I regard them, however, as mere varieties of each other, the greater size of the latter being doubtless caused by the superabundance of food which this more southern and humid climate affords.

This Wood Swallow[^4], besides being the commonest species of the genus, must I think be rendered a general favourite with the Australians, not only from its singular and pleasing actions, but by its often taking up its abode and incubating near the houses, particularly such as are surrounded by paddocks and open pasture-lands skirted by large trees. It was in such situations as these in Van Diemen’s Land, at the commencement of spring, that I first had an opportunity of observing this species; it was then very numerous on all the cleared estates on the north side of the Derwent, about eight or ten being seen on a single tree, and half as many crowding one against another on the same dead branch, but never in such numbers as to deserve the appellation of flocks: each bird appeared to act independently of the other; each, as the desire for food prompted it, sallying forth from the branch to capture a passing insect, or to soar round the tree and return again to the same spot; on alighting it repeatedly throws up and closes one wing at a time, and spreads the tail obliquely prior to settling. At other times a few were seen perched on the fence surrounding the paddock, on which they frequently descended, like Starlings, in search of coleoptera and other insects. It is not, however, in this state of comparative quiescence that this graceful bird is seen to the greatest advantage, neither is it that kind of existence for which its form is especially adapted; for although its structure is more equally suited for terrestrial, arboreal and aërial habits than that of any other species I have examined, the form of its wing at once points out the air as its peculiar province: hence it is, that when engaged in pursuit of the insects which the serene and warm weather has enticed from their lurking-places among the foliage to sport in higher regions, this beautiful species in these aërial flights displays its greatest beauty, while soaring above, in a variety of easy positions, with white-tipped tail widely spread. Another very extraordinary and singular habit of the bird is that of clustering like bees on the dead branch of a tree, as represented in the Plate; this feature was not seen by me, but by my assistant Mr. Gilbert, during his residence at Swan River, and I have here given his account in his own words. “The greatest peculiarity in the habits of this bird is its manner of suspending itself in perfect clusters, like a swarm of bees; a few birds suspending themselves on the under side of a dead branch, while others of the flock attach themselves one to the other, in such numbers that they have been observed nearly of the size of a bushel measure.”

[^4]: I think the margin notes really shine when you see them spaced out down the page like this. They're super useful for technical writing, but note that they align to the top of the paragraph they're referenced from; so they work best if you use short paragraphs.

It was very numerous in the town of Perth until about the middle of April, when I missed it suddenly, nor did I observe it again until near the end of May, when I saw it in countless numbers flying in company with the Common Swallows and Martens over a lake about ten miles north of the town; so numerous, in fact, were they, that they darkened the water as they flew over it.

Its voice greatly resembles that of the Common Swallow in character, but is much more harsh.

The stomach is muscular and capacious, and the food consists of insects generally.

The season of incubation is from September to December. The situation of the nest is much varied; I have seen one placed in a thickly foliaged bough near the ground, while others were in a naked fork, on the side of the hole of a tree, in a niche formed by a portion of the bark having been separated from the trunk, &c. The nest is rather shallow, of a rounded form, about five inches in diameter, and composed of fine twigs neatly lined with fibrous roots. I observed that the nests found in Van Diemen’s Land were larger, more compact and more neatly formed than those on the continent of Australia; and one which was shown me by Mr. Justice Montague on his picturesque estate at Kangaroo Point, near Hobart Town, was placed at the extremity of a small leafy branch, as represented in the Plate.

The eggs are generally four in number; they differ much in the disposition of their markings; their ground-colour is dull white, spotted and dashed with dark umber-brown; in some a second series of greyish spots appear as if beneath the surface of the shell; their medium length is eleven lines, and breadth eight lines.

Head, neck, and the whole of the body fuliginous grey; wings dark bluish black, the external edges of the second, third and fourth primaries white; tail bluish black, all the feathers except the two middle ones largely tipped with white; irides dark brown; bill blue with a black tip; feet mealy lead-colour.

The sexes are alike in the colouring of their plumage, and are only to be distinguished by the female being somewhat smaller in size.

The young have an irregular stripe of dirty white down the centre of each feather of the upper surface, and are mottled with the same on the under surface.

The Plate represents a male and female of the natural size.
